.erjifontover56848{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56848{ font-size: 14px; font-family: 微软雅黑; color: #222222; line-height: 160% ;}
.erjibackground56848{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56848{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56848{ font-size: 14px; font-family: 微软雅黑; color: #222222; line-height: 160% ;}
.yijifontover56848{ font-size: 14px; font-family: 微软雅黑; color: #222222; line-height: 160% ;}
.erjibackgroundover56848{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle56848{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.clickstyle56857{ font-size: 9pt ;}
.titlestyle56857{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle56857{ font-size: 9pt ;}
.headstyle56857{ font-weight: bold; font-size: 9pt ;}
.summarystyle56857{ font-size: 9pt; font-family: 宋体; color: #444444; text-align: left; line-height: 255%; text-indent: 2em ;}
.winstyle56857{ font-size: 9pt ;}
.clickstyle56856{ font-size: 9pt ;}
.titlestyle56856{ font-size: 14px; font-family: 微软雅黑; color: #222222; line-height: 250% ;}
.buttonstyle56856{ font-size: 9pt ;}
.headstyle56856{ font-weight: bold; font-size: 9pt ;}
.summarystyle56856{ font-size: 9pt; font-family: 宋体; color: #444444; line-height: 200% ;}
.winstyle56856{ font-size: 9pt ;}
.morestyle56850{ font-size: 9pt ;}
.clickstyle56850{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56850{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle56850{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56850{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56850{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c56850 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56850:link {
color:#222222;}
A.c56850:visited {
color:#222222;}
A.c56850:active {
color: #222222;}
A.c56850:hover {
color: #cc0000;}.morestyle56851{ font-size: 9pt ;}
.clickstyle56851{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56851{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle56851{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56851{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56851{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c56851 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56851:link {
color:#222222;}
A.c56851:visited {
color:#222222;}
A.c56851:active {
color: #222222;}
A.c56851:hover {
color: #cc0000;}.morestyle56852{ font-size: 9pt ;}
.clickstyle56852{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56852{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle56852{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56852{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56852{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c56852 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56852:link {
color:#222222;}
A.c56852:visited {
color:#222222;}
A.c56852:active {
color: #222222;}
A.c56852:hover {
color: #cc0000;}.morestyle56853{ font-size: 9pt ;}
.clickstyle56853{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56853{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle56853{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56853{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56853{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c56853 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56853:link {
color:#222222;}
A.c56853:visited {
color:#222222;}
A.c56853:active {
color: #222222;}
A.c56853:hover {
color: #cc0000;}.morestyle56854{ font-size: 9pt ;}
.clickstyle56854{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56854{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle56854{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56854{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56854{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c56854 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56854:link {
color:#222222;}
A.c56854:visited {
color:#222222;}
A.c56854:active {
color: #222222;}
A.c56854:hover {
color: #cc0000;}.morestyle56855{ font-size: 9pt ;}
.clickstyle56855{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont56855{ font-size: 9pt; font-family: 宋体; color: #207697; line-height: 150% ;}
.titlestyle56855{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56855{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle56855{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c56855 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c56855:link {
color:#222222;}
A.c56855:visited {
color:#222222;}
A.c56855:active {
color: #222222;}
A.c56855:hover {
color: #cc0000;}